<div
  class="account-container"
  [class.account-container--popup]="isPopup">
  <div class="account-column account-column--left">
    <div class="account-column__inner account-column__inner--left">
      <div class="account-column__logo" [inlineSVG]="'../assets/svg/passit-logo.svg'"></div>
      <h1 class="account-column__heading">{{ headline }}</h1>
      <p class="account-column__text">{{ tagline }}</p>
    </div>
  </div>
  <div class="account-column account-column--right">
    <ng-content></ng-content>
  </div>
</div>
